@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;600;800&display=swap');

:root{
	--azul: #2957A4;
	--azulc: #3E74CE;
	--azule: #00235a;
	--vermelho: #ED3237;
	--vermelhoc: #F26A6D;
}


html, body{
	overflow-x: hidden;
	font-family: 'Poppins', sans-serif;
}

h1,h2,h3{
	letter-spacing: -1px;
}

.btn{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 40px;
	min-height: 60px;
	border: none;
}

.btn-primary{
	background-color: var(--azul);
}

div.btn-menu{
	border-top: 2px solid #fff;
	width: 20px;
}

div.btn-menu::after,div.btn-menu::before{
	content: '';
	display: block;
	width: 20px;
	height: 2px;
	background-color: #fff;
	margin-top: 5px;
	transition: all ease .3s;
}

button.navbar-toggler:not(.collapsed) div.btn-menu{
	border-top-color: transparent;
}

button.navbar-toggler:not(.collapsed) div.btn-menu::before{
	transform: rotate(135deg);
}

button.navbar-toggler:not(.collapsed) div.btn-menu::after{
	transform: rotate(-135deg);
	top: -7px;
	position: relative;
}

nav.navbar div.btn-menu{
	color: #fff;
	border-top-color: currentcolor;
}

/* --------------------------- */

nav.navbar.menor div.btn-menu::after, nav.navbar.menor div.btn-menu::before{
	background-color: #000;
}

nav.navbar.menor div.btn-menu{
	color: #000;
}

/* --------------------------- */

ul.navbar-nav{
	gap: 80px;
}

.navbar li.nav-item{
	padding: 0!important;
	margin: 0!important;
}

.navbar a.nav-link{
	color: #fff;
	padding: 20px 0!important;
	text-transform: uppercase;
	font-weight: 600;
	font-size: .9rem;
	letter-spacing: -1px;
}

nav.navbar{
	background-color: transparent;
	transition: all ease .3s;
}

nav.navbar .navbar-brand img{
	width: 200px;
	transition: all ease .3s;
}

nav.navbar.menor{
	background-color: rgba(255, 255, 255, .6);
}

nav.navbar.menor .navbar-brand img{
	width: 100px;
}

nav.navbar.menor a.nav-link{
	color: var(--azule);
}


.videohome{
	position: relative;
	z-index: -1;
}

header{
	position: relative;
}

div.overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, .4);
	z-index: 99;
}

header{
	position: relative;
}

section.videohome{
	position: relative;
	display: flex;
  align-items: center;
  justify-content: center;
}

section.videohome video{
	position: relative;
	z-index: -1;
}

.icon-scroll,
.icon-scroll:before{
	position: absolute;
	left: 50%
}

.icon-scroll{
	width: 40px;
  height: 70px;
  margin-left: -20px;
  margin-top: -35px;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 25px;
  top: calc(100vh - 100px);
  cursor: pointer;
  z-index: 99999;
}
  

.icon-scroll:before{
	content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}

div.title h1{
	color: var(--azule);
	font-weight: 800;
	margin-bottom: 0;
	font-size: 3rem;
}

div.title h2, div.title small{
	text-transform: uppercase;
	color: var(--azul);
	font-size: .9rem;
	font-weight: 600;
	margin-top: 0px;
	margin-bottom: 80px;
	display: block;
	letter-spacing: 2px;
}

section.sobre{
	padding: 80px 0;
	background-color: #f0f0f0;
}

section.sobre h3{
	font-size: 1.2rem;
	color: var(--azule);
	font-weight: 400;
	margin-top: 20px;
}

section.sobre h1{
	color: var(--azule);
	font-weight: 800;
	font-size: 3.5rem;
	line-height: 3.5rem;
}

section.sobre small{
	font-size: 1rem;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: var(--azul);
	font-weight: 600;
}

section.sobre p{
	font-size: .9rem;
}

section.molas{
	padding: 100px 0;
	position: relative;
}

div.molabg{
	position: absolute;
	right: -80px;
	top: 60px;
	width: 400px;
	opacity: .3;
}

div.mola{
	background-color: #f4f4f4;
	padding: 40px;
	margin-bottom: 20px;
	border-radius: 10px;
	text-align: center;
}

div.mola h3{
	color: var(--azul);
	font-size: 1.2rem;
	font-weight: 600;
	margin-top: 20px;
	text-transform: uppercase;
}

div.icon-mola img{
	width: 60px;
	max-height: 70%;
}

div.icon-mola img.mola-imp{
	height: 80%;
}

div.icon-mola img.mola-auto{
	width: 90px;
}

div.icon-mola img.mola-geral{
	width: 80px;
}

div.icon-mola{
	margin: auto;
	width: 150px;
	height: 150px;
	border-radius: 100%;
	background-color: var(--azule);
	display: flex;
	align-items: center;
	justify-content: center;
}

div.quote{
	display: flex;
	justify-content: space-between;
	background-image: url('img/molas.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	padding: 60px 30px;
}

div.quote .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: var(--azule);
	opacity: .95;
	top: 0;
	left: 0;
	z-index: 1;
}

div.quote span, div.quote .btn{
	z-index: 9;
}

div.quote span{
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	max-width: 50%;
	font-size: 1.4rem;
	line-height: 1.6rem;
}

.btn-quote{
	background-color: #fff;
	color: var(--azule);
}

div.info{
	background-color: #f4f4f4;
	border-radius: 10px;
	padding: 30px;
}

div.info .title-info{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

div.info i{
	background-color: #fff;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.5rem;
	color: var(--azule);
}

.title-info span{
	color: var(--azule);
	font-size: 1.6rem;
	font-weight: 600;
	letter-spacing: -1px;
}

div.info .infos-info{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 40px;
}

.infos-info a, .infos-info address{
	color: #333;
	text-decoration: none;
	font-weight: 400;
	font-size: 1rem;
}

.infos-info a.tel{
	font-size: 1.5rem;
	font-weight: 600;
}

label{
	color: #000;
	font-weight: 600;
	font-size: .9rem;
}

.form-control{
	background-color: #f3f3f3;
	height: 60px;
	border: none;
	margin-bottom: 15px;
	font-weight: 600;
}

textarea.form-control{
	height: 200px;
}

footer{
	background-color: var(--azule);
	padding: 20px 0;
	margin-top: 40px;
}

footer span{
	color: #fff;
	font-size: .8rem;
}

section.contato{
	position: relative;
}

section.contato div.molabg{
	position: absolute;
	left: -90px;
	top: -230px;
	width: 200px;
	opacity: .3;
	z-index: -1;
}


  

@keyframes scroll{
	0%{
		opacity: 1
	}
    
  100%{
  	 opacity: 0;
    transform: translateY(46px)
  }
   
}
  

@media (max-width: 1400px) {
	.title-info span{
		font-size: 1.3rem;
	}
	.infos-info address{
		font-size: .8rem;
	}
	
}

@media (max-width: 768px) {
	div.quote{
		flex-direction: column;
		gap: 20px;
	}
	div.quote span{
		max-width: 100%;
	}
	ul.navbar-nav{
		gap: 25px;
	}
	nav.navbar.menor{
		background-color: rgba(255, 255, 255, .9);
	}
	.icon-scroll{
		top: initial;
		bottom: 55px;
	}
}